package com.hongyegroup.cpt_pensonal.ui.fragment

import com.guadou.cs_cptservices.base.fragment.YYBaseVDBFragment
import com.guadou.lib_baselib.base.vm.EmptyViewModel
import com.guadou.lib_baselib.bean.DataBindingConfig
import com.hongyegroup.cpt_pensonal.R
import com.hongyegroup.cpt_pensonal.databinding.FragmentPensonalMeBinding

/**
 * 个人用户 首页第三个Tab
 * 我的个人信息
 */
class PensonalMeFragment : YYBaseVDBFragment<EmptyViewModel, FragmentPensonalMeBinding>() {

    override fun getDataBindingConfig(): DataBindingConfig {
        return DataBindingConfig(R.layout.fragment_pensonal_me)
    }

    override fun startObserve() {

    }

    override fun init() {

    }

    fun scrollTopRefresh() {

    }

}